RubyGems Navigation menu

fluentd-ui 1.2.1

Web UI for Fluentd

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.1 - November 12, 2018 (10,3 MB)
  2. 1.2.0 - November 05, 2018 (10,3 MB)
  3. 1.1.0 - September 25, 2018 (10,7 MB)
  4. 1.0.1 - September 14, 2018 (10,3 MB)
  5. 1.0.0 - August 17, 2018 (10,3 MB)
Mostrar todas as versões (43)

Runtime Dependencies (25):

bootsnap >= 1.1.0
bundler >= 0
diff-lcs >= 0
dig_rb ~> 1.0.0
draper ~> 3.0
fluentd < 2, >= 1.0.0
haml-rails ~> 1.0
httpclient ~> 2.5
jbuilder ~> 2.0
kramdown > 1.0.0
puma >= 0
rails ~> 5.2.0
rubyzip ~> 1.1
sass-rails ~> 5.0.7
sucker_punch ~> 2.0.4
thor >= 0
webpacker >= 0

Donos:

Autores:

  • Masahiro Nakagawa, uu59

SHA 256 checksum:

a7c2a0a3474b01dde62ee215d4afac2298c670e5ad83d21f1cf210c7222271a9

Total de downloads 155.828

Desta versão 17.083

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: